EASERVER 3.5 and EASERVER 3.6

Hi ALL
Who can tell me the difference between with
EASERVER 3.5 and EASERVER 3.6 (EASERVER 3.6.1)

thanks






0
yxb
4/17/2001 6:49:20 PM
sybase.easerver.general 7903 articles. 0 followers. Follow

1 Replies
896 Views

Similar Articles

[PageSpeed] 30
Get it on Google Play
Get it on Apple App Store

361 is J2EE 1.2 complianant

36  is close to being compliant, and the final features are
in 361 for J2EE 1.2

EAS 35 supports ejb 1.0.


I strongly suggest you upgrade to 361.
0
lance
4/17/2001 12:22:42 PM
Reply: